/****************************************
 Main CSS (c) Copyright Musgrave
 
 Author: Paul Welsh
 Email: welshy@musgravedesign.co.uk
****************************************/

@import url("reset.css");

html{
	background: none;
}

body{
	background: #040040;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 62.5%;
	color: #444;
}

hr,.rm{
	position: absolute;
	left: -9999em;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
 	display: block;
}

* html .clearfix {
	height: 1%;
}

address{
	font-style:normal;
}

em{
	font-style: italic;
}

/****************************************
 Container
****************************************/

#container{
	width: 934px;
	margin: 0 auto;
	border-left: 10px solid #aa8054;
	border-right: 10px solid #aa8054;
	border-bottom: 10px solid #aa8054;
	padding: 12px;
	background: #ffffff;
    position: relative;
}

/****************************************
 Sidebar
****************************************/

#sidebar{
	width: 190px;
	float: left;
	margin-right: 31px;
	margin-bottom: 10px;
	position: relative;
	z-index: 2;
}

#logo{
	margin-bottom: 10px;
}

#navigation{
	width: 190px;
	float: left;
}

#navigation ul{
	margin: 0;
	list-style: none;
	width: 190px;
}
#navigation ul li {
	position: relative;
	float: left;
	border-bottom: 5px solid #aa8054;
}
	
#navigation ul li ul {
	position: absolute;
	top: 0;
	left: -9999em;
}

#navigation li a{
	width: 180px;
	display: block;
	padding: 10px 5px;
	font-family: "Trajan Pro", Times, Georgia;
	font-size: 15px;
	text-decoration: none;
	color: #040040;
	
}

#navigation ul li.active a, #navigation ul li a:hover{
	color: #fff;
	background: #040040;
}

#navigation ul li ul{
	position: absolute;
	top: -5px;
	left: -9999em;
	background: url(../images/subnav_leaves.png) right bottom no-repeat;
	padding-right: 48px;
	padding-bottom: 58px;
	margin: 0;
	padding-left: 2px;
	z-index: 1000;
	width: 190px;
	display: block;
}
	
#navigation ul li:hover ul, * html #navigation ul li.hover ul{ 
	left: 190px;
}

#navigation li ul li{
	border-bottom: none;
}

#navigation li ul li a{
	width: 120px;
	display: block;
	padding: 9px 25px;
	font-family: "Trajan Pro", Times, Georgia;
	font-size: 15px;
	text-decoration: none;
	background: #040040;
	color: #fff;
}

#navigation li ul li a:hover{
	background: #aa8054;
}

/****************************************
 Main
****************************************/

#main{
	width: 713px;
	float: left;
	position: relative;
	z-index: 1;
}

#feature{
	border-top: 8px solid #040040;
	width: 713px;
	float: left;
	height: 290px;
	margin-bottom: 40px;
	position: relative;
	z-index: 1;
	overflow: hidden;
}

ul#featurefader{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
}

ul#featurefader li.featureitem{
	width: 713px;
	float: left;
	height: 290px;
	position: relative;
}

ul#featurefader li img{
	position: absolute;
	top: 0;
	left: 0;
}

#feature h2{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 683px;
	padding: 6px 15px 10px 15px;
	font-family: RomanSerif, Times, Georgia;
	font-size: 24px;
	line-height: 1.2em;
	text-align: right;
	background: #040040;
	color: #fff;
	opacity: 0.8;
	z-index: 2;
}

#featurenav{
	position: absolute;
	z-index: 3;
	bottom: 16px;
	left: 15px;
}
/*
#featurenav a{
	display: block;
	float: left;
	margin-right: 5px;
	width: 8px;
	height: 8px;
	border: 1px solid #9E9BBF;
	background: transparent;
	text-indent: -9999px;
	overflow: hidden;
}

#featurenav a.activeSlide{
	background: #fff;
	border: 1px solid #fff;
}
*/

#featurenav a{
	margin-right: 10px;
	color: #fff;
	height: 9px;
	width: 5px;
	background: url(../images/next_prev_feat.png);
	overflow: hidden;
	display: block;
	float: left;
	text-indent: -9999px;
}


#featurenav a#prevfeat{
	background-position: 0 0;
}


#featurenav a#nextfeat{
	background-position: 0 -9px;
}


#featurenav a:focus{
	outline: 0;
}

#content{
	float: left;
	font-size: 12px;
	margin-bottom: 25px;
	width: 462px;
}

#content h1{
	font-family: RomanSerif, Times, Georgia;
	font-size: 24px;
	padding-bottom: 5px;
	margin-bottom: 15px;
	display: inline-block;
	color: #040040;
	line-height: 1.2em;
}

#content h3{
	font-family: RomanSerif, Times, Georgia;
	font-size: 16px;
	padding-top: 10px;
	margin-bottom: 5px;
	color: #040040;
	line-height: 1em;
}

#content p{
	line-height: 1.8em;
	margin-bottom: 15px;
}

#content a{
	color: #AA8054;
}

#content ul{
	margin-bottom: 10px;
	margin-left: 0;
}

#content ul li{
	margin-bottom: 3px;
	line-height: 1.6em;
	list-style: none;
	padding-left: 35px;
	background: url(../images/list_bullet.png) 16px 6px no-repeat;
}

#content ol{
	margin-bottom: 10px;
	margin-left: 35px;
}

#content ol li{
	margin-bottom: 3px;
	line-height: 1.6em;
	list-style: decimal;
}

#stings{
	width: 713px;
	float: left;
}

#stings div.sting{
	float: left;
	width: 211px;
	background: #040040;
	margin-left: 40px;
	position: relative;
	overflow: hidden;
	margin-bottom: 25px;
}

#stings div.sting:first-child, #stings div.sting.first{
	margin-left: 0!important;
}


#stings div.sting img{
	padding: 5px;
}

#stings div.sting h3{
	font-family: "Trajan Pro", Georgia;
	font-size: 15px;
	padding: 0 10px 5px 10px;
	color: #fff;
	min-height: 38px;
}

#stings div.sting a{
	position: absolute;
	top: 0;
	left: 0;
	width: 211px;
	height: 173px;
	display: block;
	background: url(../images/blank.png) 0 0 repeat;
	text-indent: -9999em;
}

#main .listitems{
	width: 713px;
	float: left;
	margin-bottom: 15px;
	overflow:hidden;
}

#main .listitems .listitem{
	float: left;
	width: 713px;
	margin-bottom: 5px;
}

#main .listitems .listpic{
	float: left;
	text-align: center;
	padding: 5px;
	background: #040040;
	width: 150px;
	overflow: hidden;
	border-right: 5px solid #fff;
}

#main .listitems .listpic img{
	float: left;
}

#main .listitems .listtext{
	float: left;
	padding: 20px 20px 10px 20px;
	background: #040040;
	width: 508px;
	overflow: hidden;
	color: #fff;
	min-height: 110px;
	font-size: 12px;
}

#main .listitems .listtext h3{
	font-family: RomanSerif, Times, Georgia;
	font-size: 16px;
	margin-bottom: 5px;
	color: #fff;
	line-height: 1em;
}

#main .listitems .listtext p{
	line-height: 1.5em;
	margin-bottom: 10px;
}

#main .listitems .listtext a{
	color: #fff;
}

/****************************************
 Sidebar Two
****************************************/

#extras{
	width: 211px;
	float: right;
	margin-bottom: 25px;
}

.quote{
	float: right;
	width: 190px;
	border-left: 6px solid #a6aba1;
	padding-left: 15px;
	display: block;
	color: #040040;
}

.quote p{
	float: right;
	width: 190px;
	font-family: Times, Georgia;
	font-size: 18px;
	display: block;
	font-style: italic;
	color: #040040;
	line-height: 1.4em;
}

.quote div{
	float: right;
	width: 190px;
	font-family: Times, Georgia;
	font-size: 14px;
	display: block;
	color: #040040;
	padding-top: 15px;
	line-height: 1em;
}

/****************************************
 Image Gallery
****************************************/

.image_gallery{
	width: 462px;
	float: left;
	padding-top: 10px;
	border-bottom: 2px solid #A6ABA1;
	padding-bottom: 5px;
}

.sig_thumb{
	float: left;
	text-align: center;
	margin-bottom: 20px;
	margin-right: 20px;
}

.sig_thumb img{
	float: left;
		display: block;
}

.sig_thumb.last{
	margin-right: 0px;
}

.sig_thumb p{
	margin-bottom: 0!important;
	text-align: left;
	color: #fff;
	line-height: 1em!important;
	font-size: 11px;
	background: #A6ABA1;
	margin: 0 auto;
}

.sig_thumb a.textlink{
	color: #fff!important;
	text-decoration: none;
	padding: 5px;
	display: block;
	float: left;
}

/****************************************
 Footer
****************************************/

#footer{
	width: 934px;
	float: left;
	background: url(../images/footer_bg.png) top left no-repeat;
	padding-top: 40px;
	font-size: 14px;
	color: #aa8054;
}

#footer address{
	margin-bottom: 20px;
	color: #040040;
	font-family: Times, Georgia;
	font-style: normal;
}

#footer a{
	color: #aa8054;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;
}

/****************************************
 Forms
****************************************/

.error{
	display: none;
}

#ckformcontainer {
	width: 420px;
	padding: 20px 20px 0px 20px;
	margin-top: 10px;
	float:left;
	border-top:2px solid #A6ABA1;
}

.ck_mandatory {
	color:#BF0000;
	padding: 0px;
	font-size:11px;
	font-weight: bold;
}

.cktooltip {
	background-color:#FFFF99;
	margin-left:-10px;
	margin-right:-10px;
	padding: 5px;
}

#cktooltip {
	position: absolute;
	z-index: 3000;
	border: 1px solid #111;
	background-color: #eee;
	padding: 3px;
	opacity: 0.85;
	font-size:11px;
	color:#333333;
}

#cktooltip h3 {
	font-size:12px !important;
}

#cktooltip h3, #cktooltip div { margin: 0; }

.ckform_tooltip, .ckform_tooltipcss {
	margin-top: 12px;
	margin-left: 5px;
}

#ckform {
	margin-top: 10px;
}

#ckform div.error {
	clear: both;
	color: #BF0000 !important;
	font-style: italic;
	display: none;
	padding: 0px !important;
}

#ckform div.error .ckCSSFloatLeft{
	width: 20%;
}
	

#ckform input.error {
	border: 1px dotted #BF0000 !important;
}
#ckform textarea.error { border: 1px dotted #BF0000; }

.ckform {
	margin-top: 10px;
}

.ckform div.error {
	clear: both;
	color: #BF0000 !important;
	font-style: italic;
	display: none;
	padding: 0px !important;
}

.ckform div.error .ckCSSFloatLeft{
	width: 20%;
}
	
.ckform input.error {
	border: 1px solid #BF0000 !important;
}
.ckform textarea.error { border: 1px dotted red; }

#ckpoweredby {
	text-align:center !important;
	margin-top: 10px;
	margin-bottom: 10px;
}

#ckpoweredby a {color:#666666;}

.inputbox{
	border: 1px solid #AA8054;
	padding: 2px;
	width: 294px;
	background: #FFFEF8;
}

#submit_bt{
	background: #040040;
	padding: 2px 5px;
	border: 1px solid #AA8054;
	color: #fff;
	margin: 0!important;
	float: right;
}

.ckCSSlabel {
	display: block;
	float: left;
	margin-top: 10px;
	width: 120px;
	font-size:1em;
}

.ckCSSinputnormal {
	display: block;
	float: left;
	margin-top: 10px;
}

.ckCSSinputnowidth {
	display: block;
	float: left;
	margin-top: 10px;
}

.ckCSSnoTip {
	width: 294px;
}

.ckCSSTip {
	width: 294px;
}

.ckCSSclear {
	margin: 0px;
	padding: Opx;
	clear: both;
}

.ckCSSFloatLeft {
	float: left;
}

.ckCSSbot10 {margin-bottom: 10px;}
.ckCSSbot5 {margin-bottom: 5px;}
.ckCSStop10 {margin-top: 10px;}

.ckCSScenter {
	text-align: right;
	margin-top: 10px !important;
}

.ui-datepicker-trigger {
	margin-top: 13px;
}


/****************************************
 CUFON Specific Styles
****************************************/

.cufon-active .quote em{
	margin-top: -5px;
	line-height: 1.2em;
}

.cufon-active #navigation li a{
	padding-bottom: 6px;
}

.cufon-active h1{
	margin-top: -5px;
}

.cufon-active .listtext h3{
	margin-left: -3px;
}
